
/*
:Author: Tero Koskinen
:Contact: Tero Koskinen <tero.koskinen@iki.fi>
:Copyright: This stylesheet has been placed in the public domain.

Stylesheet for use with UnitTest and Docutils.
*/


h1 {
    background-color: #cdcdff;
    padding: 0.1em;
}
